<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.0.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Friday 1st of August 2025 12:14:55 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_6.1
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_languages  = array(
array('lang_code' => 'en', 'lang_id' => '1', 'language' => 'English'),
array('lang_code' => 'fr', 'lang_id' => '2', 'language' => 'French'),
array('lang_code' => 'de', 'lang_id' => '3', 'language' => 'German'),
array('lang_code' => 'it', 'lang_id' => '4', 'language' => 'Italian'),
array('lang_code' => 'pt', 'lang_id' => '5', 'language' => 'Portuguese'),
array('lang_code' => 'es', 'lang_id' => '6', 'language' => 'Spanish'),
array('lang_code' => 'sv', 'lang_id' => '7', 'language' => 'Swedish')
);

return $botbanish_languages
?>